<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		select
			mtrlid,
			name
		from u_mtrl_price
		union all
			select top 1
			0 as mtrlid,
			' ' as name
			from u_user_jlhprice
	</selectstr>
	<where>
	</where>
	<displayfields>
		<field field="name">Name</field>
	</displayfields>
</select>
